Bug 18927 - gnorpm -auth option no longer available
Summary: gnorpm -auth option no longer available
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
: 18956 19087 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-12 03:08 UTC by Charles R. Tersteeg
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-23 15:52:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles R. Tersteeg 2000-10-12 03:08:30 UTC
please advise

Comment 1 pogosyan 2000-10-13 21:07:03 UTC
move /usr/etc/security/console.apps/gnorpm-auth to /etc/security/consoloe.apps
and similarily  /usr/etc/pam.d/gnorpm-auth to /etc/pam.d

Comment 2 Alan Cox 2000-10-14 22:56:19 UTC
*** Bug 19087 has been marked as a duplicate of this bug. ***

Comment 3 Alan Cox 2000-10-14 22:57:30 UTC
*** Bug 18956 has been marked as a duplicate of this bug. ***

Comment 4 Jeff Johnson 2000-10-30 19:05:06 UTC
Fixed in gnorpm-0.95.1-5.6x errata.


Note You need to log in before you can comment on or make changes to this bug.